Subject: RE: Dominion Transmission Notices
From: [email-masked]
To: [email-masked], e-mail <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Mar 2002 08:45:21 -0800 (PST)

I, of course MUST have my lunch hour.  But after that is over, say 1:00 or so, lets get together.  Shemin, you set the time.  Wade, bring some of those letters you are talking about down below.

Kathryn, we are going to discuss what you and I talked about yesterday.  Can we just go back to ??Dec 2nd?? and terminate the pools without Dominion billing Enron all these extra charges.  You and Patricia can decide if you want to come.

Thanks

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Wednesday, March 20, 2002 9:30 AM
To:	Shemin V. Proctor (E-mail)
Cc:	Dhont, Margaret; Price, Wade R.
Subject:	FW: Dominion Transmission Notices

Another interesting item.  Call me when you get a chance.

 -----Original Message-----
From: 	Price, Wade R.  
Sent:	Wednesday, March 20, 2002 9:19 AM
To:	Germany, Chris
Cc:	Dhont, Margaret
Subject:	Dominion Transmission Notices

I am in receipt of several faxes from Dominion Transmission Inc which inform Enron of DTI's intention of not crediting gas from listed meters/producers to Enron's pool.  Per Dan Baney of DTI, the listed effective dates are dates as of which gas will not be credited.  In some cases, they are taking back gas previously allocated to the pool. 

While DTI is asking for a signoff from Enron agreeing to these statements, we have not sent any back.  I have forwarded all of these to you for handling along with the many other issues between Enron, DTI, and the affected producers.

WRP